<div>
    <h1>Classificacion deth terrenh de lauegi</h1>
    <header class="section-centered">
        <header class="section-centered">
            <ul class="list-inline list-buttongroup-dense">
                <li><a href="#terreny-simple" title="Terrenh simple" class="secondary pure-button" data-scroll>Terrenh Simple</a></li>
                <li><a href="#terreny-exigent" title="Terrenh Exigent" class="secondary pure-button" data-scroll>Terrenh Exigent</a></li>
                <li><a href="#terreny-complex" title="Large avalanche" class="secondary pure-button" data-scroll>Terrenh Complex</a></li>
            </ul>

            <ul class="list-inline list-buttongroup-dense">
                <li><a href="#element-mapa" title="Terrenh simple" class="secondary pure-button" data-scroll>Elements deth mapa</a></li>
                <li><a href="#altres" title="Terrenh Exigent" class="secondary pure-button" data-scroll>Altres dades deth KML</a></li>
            </ul>
        </header>
    </section>

    <div class="panel" style="height: 75vh; width: 100%;">
        <iframe style="height: 100%; width: 100%;" src="https://www.instamaps.cat/instavisor/2a3e379fb674bf3ff4b4f0bc64754cba/ATES_Aran_2023.html&embed=1" >
    </div>
    <p><a class="pure-button" href="https://static.lauegi.report/files/ATES_Aran_2022.kmz">Descarregar KML</a><br></p>
    <p>Entà visualitzar er archiu, recomenam descarrgar eth programa <a href="https://www.google.com/intl/es/earth/">Google Earth</a></p>
    <br>
    <p>Ras d’un grèu accident per lauet en Roger‘s Pass, Glaciers National Park, BC (Canadà) en hereuèr deth 2003, Parks Canada e Avalanche Canada creen e desvolòpen era Classificacion deth Terren de Lauegi (Avalanche Terrain Exposure Scale, ATES). Era ATES ei ua cartografia qu’a per fin ajudar a toti es usatgèrs dera montanha iuernau a <strong>avalorar era severitat deth terren de lauegi ara fasa de planificacion dera gessuda</strong>. Es tres classes de terren – <strong>Simple, Exigent e Complèxe</strong> – descriuen eth grad d’exposicion as lauegi e as sues conseqüéncies.</p>
    <p>Era zonificacion ATES s’obten dera analisi d’un conjunt de paramètres deth terren a ua resolucion determinada que non arribe en avalorar es caracteristiques deth terren a escala de versant. Per aguest motiu, <strong>era ATES non ei un estrument de navegacion pendent era gessuda.</strong></p>

    <section class="section-centered section-dangerscale">
        <div id="terreny-simple" class="panel field border classificacio-simple">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/simple_Beret.jpg" alt="Terrenh simple">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Terrenh Simple</h2>
                    </div>
                    <p>Exposicion a versants pòc arribents e terrenh forestau. Beres clarianes de bòsc pòden implicar zònes d’arribada de lauegi pògui freqüents. Fòrça opcions entà redusir o eliminar era exposicion.</p>
                </div>
            </div>
        </div>
        <div id="terreny-exigent" class="panel field border classificacio-exigent">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/Challenging_Sendrosa.jpg" alt="Terrenh Exigent">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Terrenh Exigent</h2>
                    </div>
                    <p>Exposicion a zònes de trajècte de lauegi ben definidi, a zònes de gessuda o a trampes. I an opcions entà redusir o eliminar era exposicion trobant rotes damb compde.</p>
                </div>
            </div>
        </div>
        <div id="terreny-complex" class="panel field border classificacio-complex">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/complex_Molieres1.jpg" alt="Terrenh Complex">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Terrenh Complex</h2>
                    </div>
                    <p>Exposicion a zònes de trajècte de lauegi multiples e superposades o a granes extensions de terrenh dubèrt e arribent. Zònes d’inici de lauegi multiples e damb trampes dejós. Minimes opcions entà redusir era exposicion.</p>
                </div>
            </div>
        </div>

        <h2 id="element-mapa">Elements del mapa</h2>
        <div id="transicions" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/transicio.jpg" alt="Transicions">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Transicions</h2>
                    </div>
                    <p>Es limits entre es diferentes categories de terren non son ua linha exacta, mès i a franges de transicion. Açò se reflectís enes mapes coma ua zòna a on es colors se solapen en ua amplada de 20 m.</p>
                </div>
            </div>
        </div>
        <div id="traj-habitual" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/allau.jpg" alt="Trajectòria habitual">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Trajectòria d'allaus habituals</h2>
                    </div>
                    <p>Zònes on se produsisen lauegi naturaus damb relatiua freqüéncia, especiauments en situacions de nhèu recenta, fusion per ploja o fusion per temperatures nautes.</p>
                </div>
            </div>
        </div>
        <div id="iti-suggerit" class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/itinerari.jpg" alt="Itinerari suggerit">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Itinerari suggerit</h2>
                    </div>
                    <p>Bera ua des moltes possibilitats qu’era zòna aufrís.</p>
                </div>
            </div>
        </div>

        <h2 id="altres">Altres dades del KML</h2>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/caution.jpg" alt="Consells">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Conselhs en punt de prenuda de decisions</h2>
                    </div>
                    <p>Punt der itinerari on cau decidir quina opcion préner, en foncion des condicions e eth grop. Quan se hè clic s’obtien conselhs particulars deth punt en qüestion.</p>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/triangle.jpg" alt="Cims">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Tucs principaus enes zònes cartografiades</h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/refu.jpg" alt="Refugis">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Refugis e cabanes</h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="panel field border">
            <div class="grid">
                <div class="grid-item small-6">
                    <picture>
                        <img src="/images/pro/class-terreny/parking_lot.jpg" alt="Aparcaments">
                    </picture>
                </div>
                <div class="grid-item small-6">
                    <div class="panel-header">
                        <h2>Parcatges</h2>
                    </div>
                    <p>Parcatges mès abituaus entàs itineraris prepausats.</p>
                </div>
            </div>
        </div>
    </section>
</div>
